View Issue Details

IDProjectCategoryView StatusLast Update
0025851mantisbtprintingpublic2019-06-14 06:40
Reporterdregad Assigned Todregad  
PrioritynormalSeveritytweakReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version2.22.0Fixed in Version2.22.0 
Summary0025851: Remove hyperlinks on usernames in Word export
Description

Exported documents may be passed on to people who may not be authorized to see e-mail addresses, so it makes sense not to include hyperlinked mailto tags.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 434abd02

2019-04-16 11:31:39

dregad

Details Diff
Remove hyperlinks on usernames in Word export

Exported documents may be passed on to people who may not be authorized
to see e-mail addresses, so it makes sense not to include hyperlinked
mailto: tags.

Fixes 0025851
Affected Issues
0025851
mod - print_all_bug_page_word.php Diff File

Issue History

Date Modified Username Field Change
2019-06-10 12:15 dregad New Issue
2019-06-14 06:40 dregad Changeset attached => MantisBT master 434abd02
2019-06-14 06:40 dregad Assigned To => dregad
2019-06-14 06:40 dregad Status new => resolved
2019-06-14 06:40 dregad Resolution open => fixed
2019-06-14 06:40 dregad Fixed in Version => 2.22.0